a:link{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3A3AA4;
	text-decoration: none;

	}
a:active{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6666b3;
	}
a:visited{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0099CC;
	}
a:hover{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: underline;
	}
	


.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #669ACC;
	font-weight: bold;
}
.titleblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3A3AA4;
	font-weight: bold;
}
.titlegreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3A511D;
	font-weight: bold;
}
.titleorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF6600;
	font-weight: bold;
}
.title4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #669ACC;
	font-weight: bold;
}
.body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	line-height: normal;

}
.link_nounderline {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2A5F55;
	text-decoration: none;

}

.bodyblue {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3A3AA4;
}
.bodyorange {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF7800;
	font-weight: bold;

}
.smallbody {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;

}
.smallbodyblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;

}
.bodynepali {
	font-family: Preeti, Himali, Himchuli, Kantipur, Nepali, Kalimati;
	font-size: 16px;
	color: #000000;
}
.bodynepali_link {
	font-family: Preeti, Himali, Himchuli, Kantipur, Nepali, Kalimati;
	font-size: 16px;
	color: #3A3AA4;
}
.headnepali {
	font-family: Preeti, Himalb, Kantipur, "Himali Bold", Kalimati, Rukmini;
	font-size: 24px;
	font-weight: bold;
	color: #FF6600;
}

.nepbodyuni {
	font-family: Mangal;
	font-size: 14px;
	color: #ffffff;
	line-height: normal;
	color: #000000;

}
.nepbodyuni2 {
	font-family: Mangal;
	font-size: 13px;
	color: #ffffff;
	line-height: normal;
	text-align: left;
	color: #000000;

}
.nepbodyuni3 {
	font-family: Mangal;
	font-size: 18px;
	color: #000000;
	line-height: normal;
	color: #000000;
	font-style: normal;
	}
.neptitleuni {
	font-family: Mangal, Kalimati;
	font-size: 20px;
	color: #FF6600;
	font-weight: normal;
}
.neptitle2uni {
	font-family: Mangal, Kalimati;
	font-size: 16px;
	color: #FF6600;
	font-weight: bold;
	line-height: normal;

}
.neptitle3uni {
	font-family: Mangal, Kalimati;
	font-size: 12px;
	color: #FF6600;
	font-weight: bold;
	line-height: normal;

}
.neptitleblue1 {
	font-family: Mangal, Kalimati;
	font-size: 20px;
	color: #410082;
	font-weight: bold;
	line-height: normal;
}
.neptitleblue2 {
	font-family: Mangal, Kalimati;
	font-size: 16px;
	color: #410082;
	font-weight: bold;
	line-height: normal;

}
.neptitleblue3 {
	font-family: Mangal, Kalimati;
	font-size: 12px;
	color: #410082;
	font-weight: bold;
	line-height: normal;

}
A.mycustum:link {COLOR: #3A3AA4; TEXT-DECORATION: underline}
A.mycustum:visited {COLOR: #3A3AA4; TEXT-DECORATION: underline}
A.mycustum:hover {COLOR: #3A3AA4; TEXT-DECORATION: underline}
A.mycustum:active {
	COLOR: #3A3AA4;
	TEXT-DECORATION:underline;
	font-family: Mangal;

}
